@import "/local/css/styles.css";





/* Mobile first; then... */
@media (min-width: 768px) {
    /* small eg iPad portrait */
}
@media (min-width: 992px) {
    /* medium, e.g iPad landscape, older monitors, laptops  */
}
@media (min-width: 1200px) {
    /* large, e.g newer monitors, laptops */
}
/* optional for larger screens
.visible-xl-block {
	  display:none;
  }
@media (min-width: 1400px) {
  .container {
    width: 1370px;
  }
  .visible-lg-block {
	  display:none !important;
  }
  .visible-xl-block {
	  display:block;
  }
}
@media (min-width: 1600px) {
  .container {
    width: 1570px;
  }
}

@media (min-width: 1800px) {
  .container {
    width: 1770px;
  }
}

// SUGGESTION FOR THEMES https://bootswatch.com

*/




/* TYPOGRAPHY */

a:not(.btn), a:link:not(.btn), a:visited:not(.btn), a:hover:not(.btn), a:active:not(.btn) {
    color:inherit;
    outline:none;
}

.safari-fix {
    /* fixes z-index and font issues in Safari */
    -webkit-transform:translateZ(1px);
    transform:translateZ(1px);
}



::placeholder { /* webkit */
    color:    #8d7f6f !important;
    opacity: 1; /* Firefox */
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #8d7f6f;
    opacity:  1;
}

::-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #8d7f6f;
}
input:focus::-webkit-input-placeholder
{
    color: transparent !important;
}

h1, h2, h3, h4, .lead {
    text-wrap: balance; /*avoids orphans */
}

hr {
    border-style:none;
    border-top:1px solid rgba(204,204,204,1);
}

/**** RE-ORDERING IWTH CSS ******

#wrapper {display:table;}

#first {display:table-caption;}
#second {display:table-header-group;}
#last {display:table-footer-group;}

*/


/* ALWAYS SHOW SCROLL BARS

 ::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}


*/


@supports (-webkit-overflow-scrolling: touch) {

    .my-parallax-element {
        background-attachment: scroll;
    }
}


/* Truncate to number of lines */



.truncate {
    display: block; /* Fallback for non-webkit */
    display: -webkit-box;
    max-width: 400px;
    height: 36px; /* Fallback for non-webkit = font-size x line-height x lines to show */
    margin: 0 auto;
    font-size: 10px;
    line-height: 1.2;
    -webkit-line-clamp: 3; /*lines to show */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.vertical-center {
    /* centers anything vertically if you don't know dimensions */
    position: relative;/* or absolute*/
    top: 50%;
    display:block; /* can use on span*/
    transform: translateY(-50%);
    /* note you can do this with absolute on x axis too  */
}

.vertical-center-page {
    top: 50vh; /* additional for iOS */
}

/* columns of same height styles */
.container-xs-height {
    display:table;
    padding-left:0px;
    padding-right:0px;
    width:100%;
}
.row-xs-height {
    display:table-row;
    height:100%; /* firefox fix */
}
.col-xs-height {
    display:table-cell;
    float:none;
    height:100%; /* firefox fix */
}
@media (min-width: 768px) {
    .container-sm-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
        width:100%;

    }
    .row-sm-height {
        display:table-row;
        height:100%; /* firefox fix */
    }
    .col-sm-height {
        display:table-cell;
        float:none;vertical-align:top;
        height:100%; /* firefox fix */
    }
}
@media (min-width: 992px) {
    .container-md-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
        width:100%;

    }
    .row-md-height {
        display:table-row;
        height:100%; /* firefox fix */
    }
    .col-md-height {
        display:table-cell;
        float:none;vertical-align:top;
        height:100%; /* firefox fix */
    }
}
@media (min-width: 1200px) {
    .container-lg-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
        width:100%;
    }
    .row-lg-height {
        display:table-row;
        height:100%; /* firefox fix */
    }
    .col-lg-height {
        display:table-cell;
        float:none;vertical-align:top;
        height:100%; /* firefox fix */
    }
}

/*  to make child div same height as parent make it INLINE BLOCK and 100%

display: inline-block;  height:100%; */



/** BOOTSTRAP COLUMNS EMULATION

.container {
	width:100%;
	padding: 0 15px;
}

.container, .container * {
	box-sizing:border-box;
}

.row {
  margin-right: -15px;
  margin-left: -15px;

}

.row img {
	max-width:100%;
	height:auto;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }

}

@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
}
**/

/* 100
100 = thin
200 = extra-light
300 = light
400 = normal, book
500 = medium
600 = demi-bold
700 = bold
800 = heavy
900 = black
*/

.hand-drawn-box {
    corner-shape: squircle bevel;
    border-radius: 50% / 1.1rem 0.5rem 0.9rem 0.7rem;
}

